/* Enable Healthcare — Helvetica family.
 * License-bound .ttf binaries are not shipped with the drop-in package.
 * We map the "Helvetica" family to the host OS's Helvetica Neue / Helvetica /
 * Arial so the marketing hub typography resolves cleanly without bundling
 * any restricted font files. Swap the `local()` entries for `url(...)` once
 * licensed .ttf files are hosted under /eh-ds-fonts/. */

@font-face {
  font-family: "Helvetica";
  src: local("Helvetica Neue Light"), local("HelveticaNeue-Light"),
       local("Helvetica Light"), local("Helvetica Neue"), local("Helvetica"),
       local("Arial");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Helvetica";
  src: local("Helvetica Neue Light Italic"), local("HelveticaNeue-LightItalic"),
       local("Helvetica Light Oblique"), local("Helvetica Neue Italic"),
       local("Helvetica Oblique"), local("Arial Italic");
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: "Helvetica";
  src: local("Helvetica Neue"), local("HelveticaNeue"),
       local("Helvetica"), local("Arial");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Helvetica";
  src: local("Helvetica Neue Italic"), local("HelveticaNeue-Italic"),
       local("Helvetica Oblique"), local("Helvetica Italic"),
       local("Arial Italic");
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: "Helvetica";
  src: local("Helvetica Neue Bold"), local("HelveticaNeue-Bold"),
       local("Helvetica Bold"), local("Helvetica Neue"),
       local("Helvetica"), local("Arial Bold");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Helvetica";
  src: local("Helvetica Neue Bold Italic"), local("HelveticaNeue-BoldItalic"),
       local("Helvetica Bold Oblique"), local("Helvetica Bold Italic"),
       local("Arial Bold Italic");
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}
